/* $Id: blocks.css 866 2009-08-20 05:24:23Z cdale $ */

/*************************************** Drupal blocks */
/* Block wrapper */
.sidebar .block {
  margin-bottom: 1em;
}

.sidebar .title {
  margin: 0 0 15px 0;
}

/* "User login form" block */
#user-login-form {
  text-align: left;
}

.no-gap p {
  margin: 0;
}

/************************************** NAVIGATION / MENUS */
/* disable bullet points for specific menus */
#footer ul.menu li {
  list-style: none;
  list-style-image: none;
}

/************************************** Breadcrumbs */
.breadcrumb {
  font-size: 90%;
}

/************************************** Top menu */
/*#admin-menu { display: none; }*/

#block-menu-secondary-links {
  float: left;
  width: 291px;
  height: 43px;
  line-height: 43px;
  margin: 0 0 0 42px;
}

#block-menu-secondary-links ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#block-menu-secondary-links li {
  float: left;
  margin: 0;
  padding: 0 8px 0 0;
  list-style: none;
}

#block-menu-secondary-links a {
  display: block;
  color: #ccc;
  font-size: 13px;
  text-decoration: none;
  padding: 0 6px 0 14px;
}

#block-menu-secondary-links li:hover,
#block-menu-secondary-links li.active-trail {
  background: url(images/menu-global-sprite.png) no-repeat 100% -44px;
}

#block-menu-secondary-links li:hover a,
#block-menu-secondary-links li.active-trail a {
  color: #fff;
  background: url(images/menu-global-sprite.png) no-repeat 0 0;
}

#block-menu-secondary-links li a:focus {
  outline: none;
  text-decoration: underline overline;
}

#block-menu-secondary-links li ul {
  display: none;
}

/************************************** search */
#block-search-0 {
  float: left;
  width: 218px;
  height: 28px;
  margin: 14px 0 12px 0;
}

#block-search-0 label {
  display: none;
}

#block-search-0 .form-item {
  margin: 0;
}

#block-search-0 .form-text {
  width: 181px;
  height: 20px;
  line-height: 1;
  padding: 6px 0 0 6px;
  border: 0;
  vertical-align: middle;
  background: url(images/cart-search-sprites.png) no-repeat 0 0;
}

#block-search-0 .form-submit {
  width: 27px;
  height: 28px;
  line-height: 0;
  font-size: 0;
  text-indent: -1000px;
  overflow: hidden;
  padding: 0;
  border: 0;
  vertical-align: top;
  cursor: pointer;
  background: url(images/cart-search-sprites.png) no-repeat -193px 0
}

/************************************** shopping cart */
#block-cart-0 {
  float: right;
  width: 218px;
  height: 54px;
  background: url(images/cart-search-sprites.png) no-repeat 0 -38px;
}

#block-cart-0 .block-inner {
  padding: 5px 5px 5px 55px;
}

#block-cart-0 .cart-view {
  display: block;
  float: right;
  width: 58px;
  height: 23px;
  margin: -1em 0 0 0;
  line-height: 23px;
  padding: 0 0 0 10px;
  text-decoration: none;
  color: white;
  font-weight: bold;
  background: url(images/btn-sml-black.png) no-repeat 0 0;
}

#block-menu-primary-links {
  float: left;
  clear: left;
  width: 776px;
  height: 25px;
  line-height: 25px;
}

/************************************** call us now */
#block-block-4 {
  float: left;
  width: 184px;
  height: 50px;
  margin: -29px 0 0 0;
  text-align: right;
  color: white;
}

#block-block-4 .title {
  font-size: 100%;
  font-style: italic;
  font-weight: normal;
  color: white;
  margin: 0 0 5px 0;
}

#block-block-4 .content {
  font-size: 21px;
  font-weight: bold;
  font-family: arial, helvetica, sans-serif;
  color: #bcbcbc;
}

#block-block-4 p {
  margin: 0;
}

/************************************** Primary links (main menu) */
/* using any form of overflow here will cause the drop down to disappear. */
#block-menu-primary-links ul {
  margin: 0;
  padding: 0;
  text-align: left;
  z-index: 3; /* important: must be on the expanding ul & li */
}

#block-menu-primary-links li {
  float: left;
  padding: 0 0 0 0;
  list-style: none;
  list-style-image: none;
  position: relative;
  background: url(images/main-menu-items.png) no-repeat 0 0;
  z-index: 3; /* important: must be on the expanding ul & li */

}

#block-menu-primary-links li a {
  display: block;
  padding: 0 28px 0 10px;
  color: black;
  font-size: 14px;
  text-decoration: none;
}

#header-inner {
  margin: 0 0 10px 0;
  background: url(images/main-menu-bar-default.png) no-repeat 0 177px;
}

body.section-about #header-inner,
body.section-contact-us #header-inner {
  padding: 0 0 10px 0;
}

/* Buy Online */
li.mlid-3373 {
  width: 120px;
  background-position: 0 0 !important;
}

/* Buy Online active */
li.mlid-3373.active-trail {
  background-position: 0 -25px !important;
}

/* Installation */
li.mlid-3456 {
  width: 122px;
  background-position: -124px 0 !important;
}

/* Event Hire */
li.mlid-3459 {
  width: 119px;
  background-position: -246px 0 !important;
}

/* Digital Signage */
li.mlid-3279 {
  width: 150px;
  background-position: -365px 0 !important;
}

/* Service */
li.mlid-3462 {
  width: 100px;
  background-position: -518px 0 !important;
}

/* Coming Soon */
li.mlid-3463 {
  width: 165px;
  background-position: -618px 0 !important;
}

/*body.section-digital-signage #header-inner {
  background-image: url(images/main-menu-bar-blue.png);
}*/

body.section-shop #header-inner {
  background-image: none;
}

/* Primary links dropdown */
#block-menu-primary-links ul li ul {
  position: absolute;
  display: none;
  top: 1.3em;
  left: 0px;
  width: 170px;
  background: rgb(245,245,245);
}

#block-menu-primary-links ul li ul li ul {
  top: 0px;
  left: 170px;
}

#block-menu-primary-links ul li ul li {
  float: none !important;
  display: block;
  padding: 0;
}

#block-menu-primary-links ul li ul li:hover,
#block-menu-primary-links ul li ul li.iehover {
}

#block-menu-primary-links ul li ul li a {
  float: none;
  display: block;
  padding: 5px;
}

/*#block-menu-primary-links ul li:hover ul ul, #block-menu-primary-links ul li:hover ul ul ul, #block-menu-primary-links ul li.iehover ul ul, #block-menu-primary-links ul li.iehover ul ul ul {
  display: none;
}

#block-menu-primary-links ul li:hover ul, #block-menu-primary-links ul li li:hover ul, #block-menu-primary-links ul li li li:hover ul, #block-menu-primary-links ul li.iehover ul, #block-menu-primary-links ul li li.iehover ul, #block-menu-primary-links ul li li li.iehover ul {
  display: block;
}*/

/************************************** banner cycle */
#block-bannercycle-0 {
  clear: both;
}

#block-bannercycle-0 img {
  float: left;
  width: 670px;
}

#block-bannercycle-0 .title,
#block-bannercycle-0 .description {
  position: static;
  top: auto;
  bottom: auto;
  left: auto;
  right: auto;
  line-height: 1.3;
}

#block-bannercycle-0 .title {
  width: 232px;
  padding: 30px 0 0 700px;
  text-shadow: none;
  font-size: 28px;
}

#block-bannercycle-0 .description {
  width: 232px;
  padding: 0 0 0 700px;
  background: none;
  text-shadow: none;
  font-size: 14px;
}

#block-bannercycle-0 .field-item {
  width: 962px !important;
  height: 201px;
  background: url(images/bnr-home.png) no-repeat 100% 0; /* default */
}

/* installation */
#node-44 .field-item {
  background: url(images/bnr-installation.png) no-repeat 100% 0; /* default */
}

/* event hire */
#node-45 .field-item {
  background: url(images/bnr-event-hire.png) no-repeat 100% 0; /* default */
}

/* digital signage */
#node-46 .field-item {
  background: url(images/bnr-digital-signage.png) no-repeat 100% 0; /* default */
}

/* service */
#node-47 .field-item {
  background: url(images/bnr-service.png) no-repeat 100% 0; /* default */
}

/* service */
#node-47 .field-item {
  background: url(images/bnr-service.png) no-repeat 100% 0; /* default */
}

/* service */
#node-48 .field-item {
  background: url(images/bnr-coming-soon.png) no-repeat 100% 0; /* default */
}

/************************************** below content */
#bottom-panel {
  clear: both;
  margin: 10px 0 0 0;
  background: #c3c3c3 url(images/content-bottom-bg.png) no-repeat 0 0;
}

#bottom-panel-inner {
  padding: 13px;
  background:  url(images/content-bottom-bg.png) no-repeat -962px 100%;
}

#bottom-panel .block {
  float: left;
  width: 234px;
  height: 174px;
  position: relative;
}

.section-shop #bottom-panel .view-specials .views-row {
  width: auto;
}

#bottom-panel .block-inner {
  padding: 0 10px 0 10px;
  border-left: 1px solid #a2a2a2;
}

#bottom-panel #block-views-specials-block_1 .block-inner {
  padding: 0 10px 0 0;
  border: none;
}

#bottom-panel #block-views-testimonials-block_1 .block-inner {
  border: none;
}

#block-views-testimonials-block_1 .view-testimonials .views-row {
  margin: 0 0 0em 0;
  padding: 0 0 0em 0;
  border-bottom: none;
}

#bottom-panel h2 {
  margin: 0 0 10px 0;
}

#block-views-testimonials-block_1 .view-testimonials .views-field-title {
  text-align: left;
}

#bottom-panel #block-views-testimonials-block_1 {
  width: 231px;
  background: url(images/quote-sprite.png) no-repeat 0 0;
}

#bottom-panel #block-views-testimonials-block_1 .block-inner {
  position: relative;
  height: 164px;
  padding-top: 10px;
  background: url(images/quote-sprite.png) no-repeat -231px 100%;
}

#bottom-panel #block-views-testimonials-block_1 .views-field-title {
  position: absolute;
  bottom: 0;
  left: 0;
}

#bottom-panel .more-link {
  text-align: left;
}

#bottom-panel .more-link a {
  position: absolute;
  right: 10px;
  bottom: 0;
  display: block;
  width: 58px;
  height: 23px;
  margin: 0 0 0 0;
  line-height: 23px;
  padding: 0 0 0 10px;
  text-decoration: none;
  color: white;
  font-weight: bold;
  background: url(images/btn-sml-black.png) no-repeat 0 0;
}

#bottom-panel #block-views-testimonials-block_1 .more-link a {
  bottom: -8px;
  right: 0;
}

#block-views-specials-block_1 .more-link,
#block-views-reviews-block_1 .more-link,
#block-views-downloads-block_1 .more-link {
  float: right;
  margin: 10px 0 0 0;
}

.views-field-field-pictures-fid {
  float: left;
  margin: 0 10px 0 0;
}

.views-field-field-pictures-fid img {
  vertical-align: top;
  border: 1px solid #7ab7d6;
}

/* indent things for the pictures */
#block-views-specials-block_1 .views-field-title, #block-views-reviews-block_1 .views-field-title,
#block-views-specials-block_1 .views-field-price, #block-views-reviews-block_1 .views-field-price,
#block-views-specials-block_1 .views-field-field-short-desc-value, #block-views-reviews-block_1 .views-field-field-short-desc-value,
#block-views-specials-block_1 .views-field-view-node, #block-views-reviews-block_1 .views-field-view-node,
#block-views-specials-block_1 .views-field-body, #block-views-reviews-block_1 .views-field-body {
  margin-left: 50px;
}

#bottom-panel .views-field-price {
  font-weight: bold;
}

#bottom-panel .views-field-view-node {
  text-align: right;
}

#page .view-downloads ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#page .view-downloads li {
  margin: 0;
  padding: 0 0 5px 20px;
  list-style: none;
  background: url(images/icon-down.png) no-repeat 0 0;
}

/* RSS links */
.views-field-nothing a {
  position: absolute;
  top: 0;
  right: 10px;
  display: block;
  width: 19px;
  height: 19px;
  overflow: hidden;
  text-indent: -1000px;
  background: url(images/icon-rss.png) no-repeat 0 0;
}


/************************************** product categories menu */
#block-block-6 {
  clear: both;
  background: white;
  position: relative;
}

#block-block-6 div.image {
  display: none;
}

#block-block-6 ul {
  margin: 0;
  padding: 4px 0 0 0;
  list-style: none;
  height: 26px;
  line-height: 26px;
  background: url(images/main-menu-bar-red-x.png) no-repeat 0 0;
}

#block-block-6 li {
  margin: 0 5px 0 0;
  padding: 0 0 0 10px;
  list-style: none;
  float: left;
  cursor: default;
  background: url(images/shop-menu-item.png) no-repeat 100% -22px;
}

#block-block-6 li.sound {
  margin: 0 5px 0 5px;
}

#block-block-6 li.hover {
  background: url(images/shop-menu-item.png) no-repeat 0 0;
}

#block-block-6 li li,
#block-block-6 li li.hover {
  margin: 0 0 3px 0;
  padding: 0;
  list-style: none;
  float: none;
  padding: 12px 0;
  background: #e2dfdf url(images/shop-menu-bg.png) repeat-x 0 100%;
}

#block-block-6 li li li,
#block-block-6 li li li.hover {
  padding: 0;
  background: transparent none;
}

#block-block-6 span {
  display: block;
  color: #000;
  white-space: normal;
  padding: 0 29px 0 0;
  font-weight: bold;
}

#block-block-6 li.hover span {
  background: url(images/shop-menu-item.png) no-repeat 100% 0;
}

#block-block-6 a {
  display: block;
  white-space: normal;
}

#block-block-6 li li a {
  font-size: 90%;
  padding: 3px 3px 3px 10px;
  color: #066ea4;
  text-decoration: none;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  background: transparent url(images/icon-arrow-right-blue.png) no-repeat 0 50%;
}

#block-block-6 li li a:hover {
  background-color: #cac7c7;
}

#block-block-6 li ul {
  display: none;
  width: 962px;
  position: absolute;
  left: 0;
  top: 26px;
  height: auto;
  line-height: 1;
  padding: 0;
  margin: 0;
  background: transparent none;
  z-index: 3; /* important: must be on the expanding ul & li */
}

#block-block-6 li li ul {
  width: auto;
  position: static;
}

#block-block-6 li.hover ul {
  display: block;
}

#block-block-6 li li {
  z-index: 3; /* important: must be on the expanding ul & li */
}

#block-block-6 .view-product-categories .views-row {
  width: 139px;
  margin: 0 0 0 0px;
  padding: 0 10px 0 10px;
  border-right: 1px solid #bbb;
}

#block-block-6 h2 {
  font-size: 100%;
  font-weight: bold;
  color: black;
}

/************************************** context menu in sidebar */ 
div.local-menu ul,
#content ul.taxonomy-links {
  margin: 0;
  padding: 0;
  list-style: none;
}

div.local-menu li,
#content ul.taxonomy-links li {
  margin: 0 0 3px 0;
  padding: 0;
  list-style: none;
}

div.local-menu li li,
#content ul.taxonomy-links li li {
  margin: 0 0 0px 0;
}

div.local-menu a,
#content ul.taxonomy-links a {
  display: block;
  min-height: 21px;
  color: black;
  text-decoration: none;
  white-space: nowrap;
  overflow: hidden;
  padding: 5px 0 0 10px;
  background: url(images/side-menu-items.png) no-repeat 0 0;
}

/* the only difference between 'local' and 'taxonomy' menus: */
#content ul.taxonomy-links a {
  background: url(images/taxonomy-links.png) no-repeat 0 0;
}

div.local-menu .active-trail a,
div.local-menu a:hover,
#content ul.taxonomy-links a:hover {
  color: white;
  background-position: 0 -26px;
}

/* digital signage */
li.menu-mlid-3678 a {
  color: white;
  background: url(images/side-menu-items-clrs.png) no-repeat 0 -78px !important;
}

/* event hire */
li.menu-mlid-3677 a {
  color: white;
  background: url(images/side-menu-items-clrs.png) no-repeat 0 -52px !important;
}

/* installation */
li.menu-mlid-3670 a {
  color: white;
  background: url(images/side-menu-items-clrs.png) no-repeat 0 -26px !important;
}

/* service */
li.menu-mlid-3679 a {
  color: white;
  background: url(images/side-menu-items-clrs.png) no-repeat 0 -104px !important;
}

div.local-menu .expanded a {
  color: white;
  white-space: normal;
  background-position: 0 -52px;
}

div.local-menu li ul {
  padding: 0 0 3px 0;
  background: #6a6868 url(images/side-menu-items.png) no-repeat 0 100%;
}

div.local-menu li li.last {
  padding: 0 0 3px 0;
}

div.local-menu li.expanded ul a {
  color: #d4d4d4;
  min-height: 0;
  padding-left: 34px;
  background: #6a6868 url(images/icon-arrow-right.png) no-repeat 18px 9px;
}

div.local-menu li.expanded ul a:hover,
div.local-menu li.expanded ul a.active {
  color: white;
  background-position: 18px -83px;
}

/************************************** external links */
#block-block-8 {
  float: left;
  width: 476px;
}

/************************************** Newsletter Subscription */
#block-block-7 {
  float: left;
  width: 476px;
  margin: 0 0 40px 0;
  font-size: 110%;
}

#block-block-7 .block-inner {
  float: right;
}

#block-block-7 p,
#block-block-7 form,
#block-block-7 .webform-component-email,
#block-block-7 label,
#block-block-7 .form-submit {
  float: left;
  width: auto;
}

#block-block-7 p {
  width: 160px;
  margin: 8px 0;
  color: white;
}

#block-block-7 .webform-component-email {
  width: 180px;
}

#block-block-7 .form-item {
  margin: 0;
}

#block-block-7 .form-text {
  color: #000;
  width: 171px;
  height: 20px;
  line-height: 1;
  padding: 7px 0 0 6px;
  border: 0;
  vertical-align: middle;
  background: url(images/newsletter-form.png) no-repeat 0 0;
}

#block-block-7 .form-submit {
  width: 84px;
  height: 29px;
  line-height: 0;
  font-size: 0;
  text-indent: -1000px;
  overflow: hidden;
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: top;
  cursor: pointer;
  background: url(images/newsletter-form.png) no-repeat -183px 0;
}

.block #webform-client-form-36 {
  position: relative;
  margin-top: 0;
  margin-bottom: 0;
}

label.overlabel {
  color: #999;
}

label.overlabel-apply {
  position: absolute;
  left: 5px;
  top: 0px;
  margin: 0;
  padding: 9px 0 0 0;
  color: #000;
  font-weight: normal;
  font-style: italic;
  z-index: 1;
  cursor: text;
  text-align: left;
}

label.overlabel .form-required,
label.overlabel-apply .form-required {
  display: none;
}

/************************************** Fotoer message */
#block-block-1 {
  float: left;
  clear: left;
}

/************************************** Footer menu */
#block-menu-menu-footer {
  float: right;
}

#block-menu-menu-footer ul {
  margin: 0;
  padding: 0;
}

#block-menu-menu-footer ul li {
  margin: 0;
  padding: 0;
  float: left; /* remove white space */
  border-right: 1px solid #222;
}

#block-menu-menu-footer ul li.last {
  border-right: 0px;
}

#block-menu-menu-footer ul li a {
  padding: 0 5px;
}

/************************************** Administration menu overrides */
#admin-menu {
  font: 10px verdana, sans-serif;
}

#admin-menu ul {
  letter-spacing: -1px;
}

#admin-menu ul ul {
  letter-spacing: 0px;
}

#admin-menu li ul {
  line-height: 1;
  -moz-box-shadow: 1px 1px 5px black;
}

#admin-menu li li {
  opacity: 1;
}

#admin-menu li li.expandable,
#admin-menu li li {
  background-color: rgb(10,10,10);
  background-color: rgba(10,10,10,.9);
}

#admin-menu li li.expandable ul {
  margin-top: -19px;
}

/* second-and-more-level hovering */
#admin-menu li li:hover,
#admin-menu li li.iehover {
  background-color: #16c;
}

#admin-menu li li.expandable:hover a,
#admin-menu li li.expandable:hover li.expandable:hover a {
  border-color: #39f;
  color: #fff;
}

#admin-menu li li.expandable:hover li a,
#admin-menu li li.expandable:hover li.expandable:hover li a {
  border-color: #323232;
}

/************************************** OpenID */
/* The default styling for the OpenID login link seems to assume Garland's
 * styling of list items.
 */

/* OpenID creates a new ul above the login form's links. */
/* Position OpenID's ul next to the rest of the links. */
#user-login-form ul {
  margin-bottom: 0;
}

/* The "Log in using OpenID" links. */
#user-login-form li.openid-link,
#user-login li.openid-link {
  margin-top: 1em;
  margin-left: -20px; /* Un-do some of the padding on the ul list. */
  padding-left: 20px;
  background-position: left center;
}

/* The "Cancel OpenID login" links. */
#user-login-form li.user-link,
#user-login li.user-link {
  margin-top: 1em;
  list-style-type: disc;
  list-style-position: outside;
}

/* The OpenID links on the /user form. */
#user-login li.openid-link,
#user-login li.user-link {
  margin-left: -2em; /* Un-do all of the padding on the ul list. */
}

 #ieharmstheweb {
   margin: 10px 0 0 0;
   line-height: 2;
 }
 
 /************************************* helpful hints */
.hint {
  color: #ccc;
  margin: 40px 10px 10px 10px;
  padding: 10px;
  -moz-border-radius: 10px;
  font-size: 120%;
  background: #222;
  float: none !important;
  width: auto !important;
  clear: both;
}

.hint .title {
  color: beige;
}